# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org driver for Matrox Cards
Name:		x11-driver-video-mga
Version:	1.6.5
Release:	3
Epoch:		2
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-mga-%{version}.tar.bz2

BuildRequires:	pkgconfig(gl)
BuildRequires:	pkgconfig(libdrm)
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-mga is the X.org driver for Matrox Cards.

%files
%{_libdir}/xorg/modules/drivers/mga_drv.so
%{_mandir}/man4/mga.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-mga-%{version}
%apply_patches

%build
autoreconf -fiv
%configure2_5x
%make

%install
%makeinstall_std



%changelog

* Mon Mar 26 2018 Andrey Bondrov <andrey.bondrov@rosalab.ru> 2:1.6.5-3
- (a7aba06) Bump release


